/* =Footer
-------------------------------------------------------------- */

#colophon {
	clear: both;
	display: block;
	width: 100%;
	padding: 120px 10% 0;
	background-image: url('../img/footer-background.jpg');
	background-size: 100% 100%;
	color: #FFF;
	font-size: 0px;
}
#colophon a {
	color: #FFF;
}
#colophon a:hover {
	color: #d6de23
}
#footer-top-row-wrapper {
    width: 65%;
    display: inline-block;
    vertical-align: bottom;
    padding-bottom: 60px;
	font-size: 20px;
}
#footer-top-row-wrapper h5 {
    margin: 0 0 30px;
    font-weight: bold;
    font-size: 40px;
}
#footer-top-row-wrapper p {
    margin: 0 0 20px;
}
#footer-social-wrapper {
    width: 35%;
    display: inline-block;
    text-align: right;
    padding-bottom: 60px;
}
#footer-social-wrapper a {
    display: inline-block;
	margin-left: 30px;
}
#footer-social-wrapper a img {
    display: block;
    height: 50px;
    width: auto;
}
#footer-columns-wrapper {
    border-top: solid #d0d2d3 1px;
    padding: 100px 0 60px;
}
.footer-column {
    font-size: 18px;
    display: inline-block;
    width: 33%;
    vertical-align: top;
    padding-right: 40px;
}
#footer-column-1.footer-column {
    width: 34%;
}
.footer-column h6 {
    margin: 0 0 60px;
    font-weight: bold;
    font-size: 24px;
}
.footer-column p {
	line-height: 26px;
	margin: 0 0 10px;
}
.footer-column ul {
    padding: 0;
    margin: 0;
    list-style: none;
    line-height: 20px;
}
.footer-column li {
    margin: 0 0 10px;
}
#footer-address-row-wrapper {
    font-size: 12px;
    line-height: 50px;
    color: #d0d2d3;
}
#footer-address-row-wrapper p {
    margin: 0;
}
#footer-address-row-wrapper a {
    color: #d0d2d3;
}

@media only screen and (max-width : 1000px) {
	#colophon {
		padding: 120px 5% 0;
	}
}
@media only screen and (max-width : 500px) {
	#footer-top-row-wrapper h5 {
		font-size: 24px;
	}
}
@media only screen and (max-width : 400px) {
	#footer-address-row-wrapper {
		line-height: 1.5em;
		padding-bottom: 20px;
	}
}
